# it ships prebuild windows binaries. we want to keep them in Kali
set source: source-contains-prebuilt-windows-binary src/*
# sources are missing
set source: source-is-missing src/wireless/airbase-ng
set source: source-is-missing src/payloads*
